﻿.ui-dialog .ui-panel {
    border: none;
}

    .ui-dialog .ui-panel .title {
        background: none;
        color: #317fca;
        border-bottom: solid 1px #317fca;
    }

        .ui-dialog .ui-panel .title .switch {
            display: none;
        }

.ui-dialog .expandable .title {
    padding: 0px 0px 0px 15px;
}

.ui-dialog .ui-content-bar {
    position: relative;
    zoom: 1;
    height: 21px;
    border-bottom: solid 1px #f0f0f0;
}

.ui-dialog .ui-tabs {
    border: none;
}

    .ui-dialog .ui-tabs .ui-tabs-nav {
        height: 30px;
        background-color: transparent;
        border-bottom: solid 2px #317fca;
    }

        .ui-dialog .ui-tabs .ui-tabs-nav li {
            margin: 0 4px 0px 0;
            background: #f6f5fb;
            border: solid 1px #b4c5d3;
            height: 27px;
        }

            .ui-dialog .ui-tabs .ui-tabs-nav li a {
                color: #7f7f7f;
                padding: 6px 10px 6px 10px;
            }

            .ui-dialog .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
                padding-bottom: 2px;
                border: solid 1px #317fca;
                background: #ffffff;
            }

            .ui-dialog .ui-tabs .ui-tabs-nav li.ui-state-disabled {
                background: #cccccc;
            }

            .ui-dialog .ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
                color: #4885c2;
            }

.ui-dialog .ui-tabs-nav li.ui-tabs-active {
    border-color: #317fca;
    background: #ffffff;
    padding-bottom: 2px;
}

.ui-dialog {
    background: #ffffff;
    width: 60%;
    height: 550px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 9000;
}

.small-dialog {
    width: 600px;
    height: 400px;
}

.large-dialog {
    width: 1200px;
    height: 700px;
}

.ui-dialog .dialog-title {
    position: relative;
    zoom: 1;
    height: 40px;
    background: #f0f0f0;
}

    .ui-dialog .dialog-title span {
        color: #666666;
        font-size: 14px;
        font-weight: bold;
        line-height: 39px;
        padding-left: 15px;
    }

    .ui-dialog .dialog-title .dialog-close {
        right: 15px;
        top: 10px;
        display: block;
        width: 16px;
        height: 16px;
        text-indent: -99999px;
        overflow: hidden;
        position: absolute;
        background-image: url(./images/webfw-icons.png);
        _background-image: url(./images/webfw-icons.gif);
        background-repeat: no-repeat;
        background-position: -140px -240px;
        z-index: 10;
    }

.ui-dialog .dialog-content {
    height: 510px;
    position: relative;
}

.large-dialog .dialog-content {
    height: 660px;
}

.small-dialog .dialog-content {
    height: 360px;
}

    .small-dialog .dialog-content .dialog-body {
        height: 290px;
        overflow: auto;
    }

.ui-dialog .dialog-content .dialog-body {
    overflow: auto;
    height: 440px;
    padding: 15px;
    position: relative;
}

.large-dialog .dialog-content .dialog-body {
    overflow: auto;
    height: 590px;
    padding: 15px;
    position: relative;
}

.small-dialog .dialog-content .dialog-body {
    height: 290px;
    overflow: auto;
}

.ui-dialog .dialog-content .dialog-button-area {
    height: 40px;
}

.ui-dialog .ui-searchfield {
    _float: left;
    _display: inline;
    _width: 302px;
}

.ui-dialog .ui-filefield {
    float: left;
}

.smaller-dialog {
    width: 350px;
    height: auto;
}

    .smaller-dialog .dialog-content {
        height: auto;
    }
.middle-dialog {
    width: 650px;
    height: auto;
}

    .middle-dialog .dialog-content {
        height: auto;
    }

.mini-dialog {
    width: 600px;
    height: 235px;
}

    .mini-dialog .ui-multiline, .mini-dialog .ui-singleline {
        width: 302px;
    }

    .mini-dialog .editor-field {
        width: 350px;
    }

    .mini-dialog .dialog-content {
        height: 195px;
    }

        .mini-dialog .dialog-content .dialog-body {
            height: 125px;
            overflow: auto;
        }

    .mini-dialog .editor-label {
        width: 100px;
    }

    .mini-dialog .ui-checkgroup {
        width: 302px;
    }

.cyclecontrol-dialog {
    width: 600px;
    height: 430px;
}

    .cyclecontrol-dialog .ui-multiline, .cyclecontrol-dialog .ui-singleline {
        width: 302px;
    }

    .cyclecontrol-dialog .dialog-content {
        height: 390px;
    }

        .cyclecontrol-dialog .dialog-content .dialog-body {
            height: 320px;
            overflow: auto;
        }

    .cyclecontrol-dialog .ui-checkgroup {
        width: 302px;
    }


.cyclecontrol-dialog-fix {
    width: 600px;
    height: 580px;
}

    .cyclecontrol-dialog-fix .ui-multiline, .cyclecontrol-dialog-fix .ui-singleline {
        width: 302px;
    }

    .cyclecontrol-dialog-fix .dialog-content {
        height: 485px;
    }

        .cyclecontrol-dialog-fix .dialog-content .dialog-body {
            height: 485px;
            overflow: auto;
        }

    .cyclecontrol-dialog-fix .ui-checkgroup {
        width: 302px;
    }



.cyclecontrol-dialog-unfix {
    width: 600px;
    height: 480px;
}

    .cyclecontrol-dialog-unfix .ui-multiline, .cyclecontrol-dialog-unfix .ui-singleline {
        width: 302px;
    }

    .cyclecontrol-dialog-unfix .dialog-content {
        height: 485px;
    }

        .cyclecontrol-dialog-unfix .dialog-content .dialog-body {
            height: 385px;
            overflow: auto;
        }

    .cyclecontrol-dialog-unfix .ui-checkgroup {
        width: 302px;
    }



.ui-pad {
    height: auto;
}

    .ui-pad .pad-content {
        height: auto;
        padding: 10px;
    }

    .ui-pad .close-pad span {
        font-size: 13px;
        line-height: 16px;
    }

.batch-update-dialog {
    background: #ffffff;
    width: 1000px;
    height: 600px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 9000;
}

    .batch-update-dialog .dialog-content .dialog-body {
        padding: 0;
        overflow: hidden;
        height: 510px;
    }

.avatar-dialog {
    width: auto;
    height: 510px;
}

    .avatar-dialog .dialog-content {
        height: 420px;
    }

        .avatar-dialog .dialog-content .dialog-body {
            height: 400px;
            overflow: auto;
        }

.autosize-dialog.ui-dialog, .autosize-dialog .dialog-content, .autosize-dialog .dialog-body {
    height: auto !important;
}

.ui-dialog .ui-autocomplete-input {
    width: 400px;
}

.ui-dialog.autosize-dialog .editor-field {
    max-width: 700px;
}
